@charset "UTF-8";

/* BREADCRUMBS */
.cui__breadcrumbs {
  padding: 12px 20px;
  font-size: 1.13rem;
}

.cui__breadcrumbs a {
  color: #19AFFA !important;
}

.cui__breadcrumbs__current {
  color: #010B24;
}

.cui__breadcrumbs__arrow {
  display: inline-block;
  margin: 0 8px;
}

.cui__breadcrumbs__arrow:after {
  display: inline-block;
  content: '/';
  color: #a1a1c2;
}

[data-kit-theme='dark'] .cui__breadcrumbs {
  color: #aeaee0;
}

[data-kit-theme='dark'] .cui__breadcrumbs__current {
  color: #fff;
}

[data-kit-theme='dark'] .cui__breadcrumbs__arrow:after {
  color: #aeaee0;
}